/*     127732 : 스크롤 블록/셀 슬라이드 js      */
.empty__127732__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__127732__ p{font-size:17px;font-weight:bold}
.empty__127732__ dl{margin:0;text-align:left;color:#333}
.empty__127732__ dt{margin-bottom:5px;font-size:14px}
.empty__127732__ dd{margin:0;font-size:13px}


/*     127669 : 블록 설정      */
.block_option__127669__ {display:table;width:100%}
.block_option__127669__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__127669__ {position: relative;top: 0; left: 0;right: 0;bottom: 0;background:url('/img_up/shop_pds/jjvision/img/sub_bg03.jpg');width:100%;height:100%;max-height:4868px;background-repeat: no-repeat;background-size: cover}
}

@media (min-width:1024px){
	.row__127669__ {position: relative;top: 0; left: 0;right: 0;bottom: 0;background:url('/img_up/shop_pds/jjvision/img/sub_bg03.jpg');width:100%;height:100%; background-repeat: no-repeat;}
}

/*     127670 : 공백      */
.solid_line__127670__ {box-sizing:border-box;display:block;position:relative;width:100%;height:250px}
.solid_line__127670__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__127670__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__127670__ {height:200px}
}

/*     127673 : 버튼형 타이틀      */
@font-face {
    font-family: 'yg-jalnan';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.button_title__127673__ {font-size:0}
.button_title__127673__ p {relatvie;
	display:inline-block;margin:0;padding:0;max-width: 960px;width: 100%;height: 100px;font-family: 'yg-jalnan';
	border-radius:75px;border:1px solid #4e9dd8;background:#4e9dd8;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:.1em;line-height:2.8em;
}
.button_title__127673__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__127673__ p {font-size:35px}
}

@media all and (max-width:1023px){
	.button_title__127673__ p {height: 60px;}
}

/*     127676 : 공백      */
.solid_line__127676__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__127676__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__127676__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__127676__ {height:60px}
}

/*     127681 : 표 2.0      */
@font-face {
     font-family: 'S-CoreDream-4Regular';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-4Regular.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}

.table__127681__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__127681__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__127681__ * {box-sizing:border-box}
.table__127681__ table {
	width:100%;margin-top:-1px;border-spacing:1px;
	background:#444444;opacity:.9;table-layout:fixed;
}
.table__127681__ tr {border-bottom:1px solid #d0d0d0;}
.table__127681__ td {position:relative;
	height:50px;padding:5px 10px;word-break:keep-all;
	background-color:#fff;font-size:16px;font-weight:normal;color:#333;font-family: 'S-CoreDream-4Regular';
}
.table__127681__ td:after{position:absolute;opacity:0.2;z-index:-1;}
.table__127681__ td a:hover {border: 1px solid #497bee;padding: 2px 10px; color: #497bee; font-weight: bold;cursor: url(/img_up/shop_pds/jjvision/img/cursor.cur),auto;}

.table__127681__ td.empty__127681__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__127681__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__127681__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__127681__ > .table_inner {width:px}
}

/*     127678 : 이미지 리스트 (타일형)      */
@font-face {
    font-family: 'yg-jalnan';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.img_tile__127678__ {background-color:rgba(242,249,245,.7);border:5px solid #83b8ff;border-radius:30px;}
.img_tile__127678__ .img_inner {margin:0 -7px}
.img_tile__127678__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__127678__ * {box-sizing:border-box}
.img_tile__127678__ .item {float:left;position:relative;width:100%;padding:10px 7px}
.img_tile__127678__ .item a {display:block}
.img_tile__127678__ .figure {display:block}
.img_tile__127678__ .figure img {vertical-align:top}
.img_tile__127678__ .caption {display:none;margin-top:10px}
.img_tile__127678__ .caption > span {display:block}
.img_tile__127678__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__127678__ .caption > span.content {margin-left:5px;color:#1478cc;font-family: 'yg-jalnan';word-break:keep-all;}

.text_m_sml__127678__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__127678__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__127678__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__127678__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__127678__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__127678__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__127678__ .item {width:100%}
.col_m_2__127678__ .item {width:50%}
.col_m_3__127678__ .item {width:33.3333%}
.col_m_4__127678__ .item {width:25%}
.col_m_1__127678__ .item,
.col_m_2__127678__ .item2n,
.col_m_3__127678__ .item3n,
.col_m_4__127678__ .item4n {clear:both}

.text_big__127678__ .caption > span.content {text-align:left;}
.text_big__127678__ .caption > span.content b {color:#63a0ff;}
.text_big__127678__ .caption > span.content .sml {font-size:12px;} 

.img_tile__127678__ .img_inner {margin:0 !important;}

.img_tile__127678__ .figure:hover {filter:drop-shadow(1px 3px 3px rgba(0,0,0,0.3));}


@media (min-width:768px){
	.img_tile__127678__ .img_inner {margin:0 -10px}
	.img_tile__127678__ .item {padding:10px}

	.col_m_1__127678__ .item,
	.col_m_2__127678__ .item2n,
	.col_m_3__127678__ .item3n,
	.col_m_4__127678__ .item4n {clear:none}

	.col_t_1__127678__ .item {width:100%}
	.col_t_2__127678__ .item {width:50%}
	.col_t_3__127678__ .item {width:33.3333%}
	.col_t_4__127678__ .item {width:25%}
	.col_t_5__127678__ .item {width:20%}
	.col_t_6__127678__ .item {width:16.6666%}
	.col_t_1__127678__ .item,
	.col_t_2__127678__ .item2n,
	.col_t_3__127678__ .item3n,
	.col_t_4__127678__ .item4n,
	.col_t_5__127678__ .item5n,
	.col_t_6__127678__ .item6n {clear:both}
}

@media (min-width:1025px){
	.img_tile__127678__ {margin:0 auto;}
	.img_tile__127678__ .img_inner {margin:0 -20px}
	.img_tile__127678__ .item {padding:10px}
	.img_tile__127678__ .caption {margin-top:15px}

	.text_sml__127678__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__127678__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__127678__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__127678__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__127678__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__127678__ .caption > span.content {font-size:22px;line-height:1.5em}

	.col_t_1__127678__ .item,
	.col_t_2__127678__ .item2n,
	.col_t_3__127678__ .item3n,
	.col_t_4__127678__ .item4n,
	.col_t_5__127678__ .item5n,
	.col_t_6__127678__ .item6n {clear:none}

	.col_pc_1__127678__ .item {width:100%}
	.col_pc_2__127678__ .item {width:50%}
	.col_pc_3__127678__ .item {width:33.3333%}
	.col_pc_4__127678__ .item {width:25%}
	.col_pc_5__127678__ .item {width:20%}
	.col_pc_6__127678__ .item {width:16.6666%}
	.col_pc_1__127678__ .item,
	.col_pc_2__127678__ .item2n,
	.col_pc_3__127678__ .item3n,
	.col_pc_4__127678__ .item4n,
	.col_pc_5__127678__ .item5n,
	.col_pc_6__127678__ .item6n {clear:both}
}

@media (max-width:1024px){
	.text_big__127678__ .caption > span.content {font-size: 18px;}
	.img_tile__127678__ .caption > span.content {margin-left: 10%;}
}
@media (max-width:768px){
	.text_big__127678__ .caption > span.content {font-size:14px;}
	.img_tile__127678__ .caption > span.content {margin-left:unset;}
}

@media (min-width:768px){
	.img_tile__127678__ {display:none;}
}

@media (max-width:767px){
	.img_tile__127678__ {display:block;}
}

/*     127679 : 공백      */
.solid_line__127679__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__127679__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__127679__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__127679__ {height:80px}
}

